* {
	margin:0;
	padding:0;
}

ul li{
	list-style:none;
}
body{
	margin:0px;
	padding:0px;
	text-align: left;
	width:154px;
	text-align: left;
}
.body-bg{
	background-image: url(./index_rightbg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color:#FFFFFF;
}
body,select,form,a,textarea{
	font-family:"Arial", "SimSun";
	color:#003399;
}
td{
	vertical-align: top;
}
h1,h2,h3,h4,h5,h6,font,span{
	font-size: 12px;
	font-weight: normal;
}
input{
	font-size:12px;
	height:15px;
	padding:1px 4px 0px 4px;
	font-family:Arial,tahoma,Helvetica;
}
img{
	border:0px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
a {
	text-decoration:none ;
	color: #003399;
}
a:hover {
	text-decoration:underline;
	color: #FF0000;
}
#div{
	line-height: 1.6;
	width: 147px;
	font-size: 12px;
	padding:6px 0px 4px 4px;
	margin-bottom:2px;
}
#div a {
	text-decoration:none ;
	color: #003399;
}
#div a:hover {
	text-decoration:underline;
	color: #FF0000;
} 
#div ul {
	border-top: 1px solid #4DA9F4;
	padding-top: 6px;
	margin: 6px 4px 6px 6px;
}
#div h1 {
	color: #003399;
	margin: 6px 0px 6px 6px;
	font-family:"SimSun";
}
#div h1 a {
	color: #003399;
}
#div li {
	color: #003399;
	background: url(./x_19.gif) no-repeat left 8px;
	padding-left: 8px;
}
#div li a {
	color: #003399;
}

#divimg{
	width: 150px;
	margin-bottom:8px;
	padding-left:6px;
}
#divimg img{
    margin-top:8px;
    padding: 4px 5px;
    border: 1px solid #FF0000;
	display: block;
}

#divimg1{
	float: left;
	width: 150px;
	margin: 6px 0px 6px 3px;
}
#divimg1 img{
	float: left;
	margin: 4px 0px;
}
#divimg2{
	float: left;
	width: 151px;
}
#divimg2 a img{
	padding: 4px 5px;
}
#divimg2 a{
	border: 1px solid #FF0000;
	height:44px;
	width:149px;
	display: block;
	float: left;
	margin-bottom: 4px;
}

#divimg3{
	float: left;
	width: 150px;
}
#divimg3 img{
	float: left;
	padding-top:4px;
}
#tit1 {
	background-image: url(./right_tit01.gif);
	height: 22px;
	width: 151px;
	margin-top: 6px;
	padding-top: 7px;
	line-height:1;
}
#tit2 {	
	width: 151px;
	background: url(./index_rightbgbot.gif) no-repeat left bottom;
	padding-bottom:6px;
	margin-bottom:6px;
	
}
#tit2 h1{
	background-image: url(./right_tit02.gif);
	height: 23px;
	width: 148px;
	margin-top: 2px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	line-height:1.4;
	text-align: center;
	padding: 6px 3px 0px 0px;
}
#tit2 h1 a {
	color: #FFFFFF;
	font-weight: bold;
}
#tit2 h1 a:hover {
	color: #FF0000;
}

#tit2 ul {
	width: 143px;
	padding-left: 6px;
	padding-right:2px;
	background: url(./right_01.gif) repeat-y left top;
}

#tit2 ul li{
	color: #003399;
	padding-left: 8px;
	font-size: 12px;
	line-height: 1.8;
	background: url(./x_19.gif) no-repeat left 10px;	
}
#tit3 {
	background-image: url(./right_tit03.gif);
	height: 30px;
	width: 175px;
	margin-top: 6px;
	padding-top: 6px;
}
#tit4 {
	background-image: url(./right_01.gif);
	width: 170px;
	padding-left: 10px;
	padding-top: 4px;
	height: 320px;
	float: left;
}
#tit4 .li {
	height: 22px;
	width: 85px;
	float: left;
	font-size: 12px;
}
#tit4 li {
	height: 22px;
	font-size: 12px;
	padding-left: 12px;
}

#tit4 h2 {
	text-align: right;
	padding-right: 20px;
}

#tit5 {
	background-image: url(./right_01.gif);
	width: 150px;
	padding-left: 30px;
	height: 80px;
	float: left;
}
#tit5 li {
	font-size: 12px;
	line-height: 2;
}



#tit6 {
	width: 151px;
	padding-bottom:6px;
	margin-bottom:6px;
	background-image: url(./right_08.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	
}
#tit6 h1{
	background-image: url(./right_tit05.gif);
	height: 23px;
	width: 148px;
	margin-top: 2px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	line-height:1.4;
	text-align: center;
	padding: 6px 3px 0px 0px;
}
#tit6 h1 a {
	color: #FFFFFF;
	font-weight: bold;
}
#tit6 h1 a:hover {
	color: #FF0000;
}

#tit6 ul {
	width: 143px;
	padding-left: 6px;
	padding-right:2px;
	background-image: url(./right_07.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#tit6 ul li{
	color: #003399;
	padding-left: 8px;
	font-size: 12px;
	line-height: 1.8;
	background: url(./x_19.gif) no-repeat left 10px;	
}




#tit8 {
	float: left;
}
#tit8 li{
	background-image: url(./right_tit03.gif);
	height: 23px;
	width: 134px;
	margin-top: 2px;
	color: #0E347D;
	font-weight: bold;
	font-size: 13px;
	padding-top: 6px;
	padding-left: 20px;
	line-height:1.4;
}
#tit8 li a {
	color: #0E347D;
}

.k{
	height: 6px;
	width: 175px;
	font-size:4px;
	float: left;
}
#k-a {
	width: 151px;
	font-size:3px;
	height:5px;
	margin-top: 2px;
	background: url(./right_02.gif) no-repeat left top;
}
#k-b {
	width: 151px;
	font-size:3px;
	height:5px;
	margin-top: 2px;
	background-image: url(./right_06.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tittxt {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.tittxt a {
	color: #FFFFFF;
}
.tittxt a:hover {
	color: #FF0000;
} 
.tittxt1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.tittxt1 a {
	color: #FFFFFF;
}
.tittxt1 a:hover {
	color: #FF0000;
}

#rightlinkbg {
	background-image: url(./right_01.gif);
	width: 181px;
	text-align: center;
	padding-top: 10px;
	float: left;
}
#rightlinkbg select{
	width: 120px;
	font-size: 12px;
	color: #1B1B1B;
	margin-bottom: 10px;
}
#tit-xw {
	float: left;
	width: 151px;
	padding-bottom: 4px;
}
#tit-xw h1{
	background-image: url(./right_tit04.gif);
	height: 23px;
	width: 151px;
	margin-top: 2px;
	color: #0E347D;
	font-weight: bold;
	font-size: 13px;
	padding-top: 8px;
	line-height:1.4;
	text-align: center;
}
#tit-xw h1 a {
	color: #0E347D;
	font-weight: bold;
}
#tit-xw h1 a:hover {
	color: #FF0000;
}

#tit-xw ul {
	width: 141px;
	padding-left: 8px;
	background-color: #F1F7FD;
	border-right: 1px solid #C7DEF7;
	border-left: 1px solid #C7DEF7;
	padding-top: 8px;
}

#tit-xw .bg{
	width: 141px;
	background-color: #F2F4F5;
	border-left: 1px solid #DCDFE1;
	border-right: 1px solid #DCDFE1;
	border-bottom: 1px solid #DCDFE1;
	padding-top: 8px;
	padding-left: 8px;
}
#tit-xw ul li{
	color: #003399;
	padding-left: 8px;
	font-size: 12px;
	line-height: 1.8;
	background: url(./x_19.gif) no-repeat left 10px;	
}
#right_bg{
	width: 154px;
	height:1000px;
	background-color:#F5F4F4;
	float:left;
	margin-top:5px;
}
.right_more{ 
    text-align:right;
	background-color: #F1F7FD;
	border-right: 1px solid #C7DEF7;
	border-left: 1px solid #C7DEF7;
	border-bottom: 1px solid #C7DEF7;
	padding: 4px 4px 4px 0px;
	font-size:12px;
	color:#003399;
}
.right_more a{
	font-size:12px;
	color:#003399; 
}
.right_more a:hover{
	font-size:12px;
	color:#FF0500; 
}
	
.index_rightmore{
    width:137px;
    text-align:right;
	font-size:12px;
	color:#003399;
	font-family:"SimSun";
	padding:3px 10px 0px 0px;
}
.index_rightmore a{
	font-size:12px;
	color:#003399; 
	}
.index_rightmore a:hover{
	font-size:12px;
	color:#FF0500; 
	}
